Test - Task #5165

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28
Task # 5162 (Rejected): KUBI: Testing
Task # 5163 (Rejected): KUBI DEV: Registration in environment

KUBI DEV: SSL Certificates
2014-04-30 14:42 - Roger Dahl

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-30

100%
0.00 hour

Description

Set up and verify correct operation of SSL client and server side certificates

Subtasks:

Task # 5166: KUBI DEV: Generate client certificate for urn:node:KUBI

Task # 5167: KUBI DEV: Verify successful installation of client side certificate
Task # 5168: KUBI DEV: Verify successful installation of server side certificate

Rejected
Rejected
Rejected

History

#1 - 2015-01-15 19:07 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
1/1



http://www.tcpdf.org

